body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/fondpage3.gif);
	background-repeat: repeat-x;
}
.Style4 {font-size: 11px; font-style: normal; line-height: normal; color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}
#menu-haut {
	height: 38px;
	text-align: center;
	background-image: url(images/boutfond.gif);
	margin: auto;
	width: 990px;
}
#bout1 {
	height: 38px;
	width: 100px;
	background-image: url(images/boutfond.gif);
	float: left;
}
.menu-haut {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	filter: BlendTrans(Duration=10);
}
#bout1bis {
	background-image: url(images/bout1.gif);
	height: 38px;
	width: 17px;
	float: left;
}
#bout2 {
	float: left;
	height: 38px;
	width: 180px;
}
#bout2bis {
	background-image: url(images/bout1.gif);
	float: left;
	height: 38px;
	width: 17px;
}
#bout3 {
	float: left;
	height: 38px;
	width: 115px;
}
#bout3bis {
	float: left;
	height: 38px;
	width: 17px;
	background-image: url(images/bout1.gif);
}
#bout4 {
	float: left;
	height: 38px;
	width: 130px;
}
#bout4bis {
	background-image: url(images/bout1.gif);
	float: left;
	height: 38px;
	width: 17px;
}
#bout5 {
	float: left;
	height: 38px;
	width: 120px;
}
#bout5bis {
	background-image: url(images/bout1.gif);
	float: left;
	height: 38px;
	width: 17px;
}
#bout6 {
	float: left;
	height: 38px;
	width: 120px;
}
#bout6bis {
	background-image: url(images/bout1.gif);
	float: left;
	height: 38px;
	width: 17px;
}
#bout7 {
	float: left;
	height: 38px;
	width: 120px;
}
#logo {
	height: 250px;
	margin: auto;
	width: 990px;
}
#sous-logo {
	padding-left: 20px;
	width: 950px;
	margin: auto;
	height: 400px;
	padding-right: 20px;
	background-image: url(images/trait3.gif);
	background-repeat: repeat-x;
}
#trait {
	width: 1010px;
	margin: auto;
	background-image: url(images/fondpage2.jpg);
}
#milieu1 {
	height: 130px;
	background-repeat: repeat;
	background-image: url(images/image-milieu2.gif);
	margin: auto;
	width: 990px;
}
#milieu2 {
	background-image: url(images/image-milieu.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 980px;
	padding-left: 10px;
	padding-top: 80px;
}
#themes {
	height: 156px;
	background-image: url(images/fond-themes2.gif);
	margin: auto;
	width: 990px;
}
#vente-en-ligne {
	height: 150px;
	width: 300px;
	float: left;
	margin-left: 10px;
	border-left-width: 1px;

	border-left-style: solid;
	border-left-color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
}
#vente-texte {
	height: 150px;
	text-align: justify;
}

#immo-texte {
	height: 150px;
	text-align: justify;
}
#HOTEL-texte {
	height: 150px;
	text-align: justify;
}
#immobilier {
	height: 150px;
	width: 300px;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
}
#hotellerie {
	height: 150px;
	width: 300px;
	float: left;
	margin-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
}
#themes2 {
	background-image: url(images/fond-themes.jpg);
	height: 154px;
	width: 990px;
}
#logo-texte {
	width: 600px;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	line-height: 14px;
}
#logoasw {
	float: left;
	height: 250px;
	width: 300px;
	background-image: url(images/logo2.gif);
}
#texte-haut {
	width: 1010px;
	margin: auto;
	background-color: #FFF;
	filter: Alpha(Opacity=50);
}

#TEXTE-page {
	width: 970px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	height: 120px;
	text-align: center;
	background-color: #edeaf3;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
#espace-client {
	width: 310px;
	float: left;
	height: 150px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	padding-left: 10px;
	background-color: #EAEAEA;
}
#TELEPHONE {
	float: left;
	width: 300px;
	margin-left: 50px;
	height: 130px;
	margin-top: 20px;
}
#DEVIS {
	float: right;
	width: 200px;
	padding-left: 10px;
	margin-top: 20px;
	margin-right: 20px;
	padding-right: 10px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BAE512;
	border-left-color: #BAE512;
}
#texte3 {
	width: 990px;
	height: 200px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
}